#horizontal-multilevel-menu li ul { width: 190px; background: #115492; border: none;}
#horizontal-multilevel-menu li ul {
    -moz-box-shadow: 2px 2px 0px rgba(0,0,0,0.14); /* Для Firefox */
    -webkit-box-shadow: 2px 2px 0px rgba(0,0,0,0.14); /* Для Safari и Chrome */
    box-shadow: 2px 2px 0px rgba(0,0,0,0.14); /* Параметры тени */}
#horizontal-multilevel-menu li li a, #horizontal-multilevel-menu li:hover li a { color: white; background: none; padding: 0px; line-height: 18px;}
#horizontal-multilevel-menu li li:hover, #horizontal-multilevel-menu li li.jshover { background: none; color #b9ff10}
#horizontal-multilevel-menu li li  { padding: 6px 25px; width: 140px; border-bottom: 1px solid #133c7f; border-top:1px solid #1a62a2; }
#horizontal-multilevel-menu li:hover li:hover a { background: none; color: #b9ff10 }
#horizontal-multilevel-menu li li.first_child {border-top: #178dc7 solid 1px;padding-top: 28px;}
#horizontal-multilevel-menu li li.last_child { border-bottom: none; padding-bottom: 10px; }
nav#topmenu li.first_child { background: url(/images/top_menu_bg.png) top left no-repeat; padding-left: 25px;  float:left;}
nav#topmenu li.last_child { background: url(/images/top_menu_bg.png) top right no-repeat; padding-left: 5px; padding-right: 25px;  float:left;}
nav#topmenu li { margin: 0px; background: url(/images/top_menu_bg.png) top center no-repeat;  display: block; float:left; }
nav#topmenu li a{padding: 10px 13px 10px 11px; display: block; background: url(/images/top_menu_spacer.png) right top no-repeat; 
	font-family: Museo, LucidaGrande, Lucida Sans, Arial; font-size: 13px; font-weight: bold; color: #0b3164; }
nav#topmenu li.last_child a{ padding: 7px 0px; display: block; float: left; margin: 0 5px; background: none; }
nav#topmenu ul{ margin: 0; }
/* new */#search-form { float: none; width: auto; text-align: right; margin-top: 22px; padding-right: 50px;}
/* new */#search-form input[type="text"] { color: #33ccff; background: url(/images/search_bg_new.png) top left no-repeat; padding: 8px 0px 10px 15px; width: 226px; }
/* new */#search-form input[type="submit"], #search_submit {cursor: pointer; font-size: 1px; font-size: 0px;  background: url(/images/search_bg_new.png) right top no-repeat;display: block;width: 50px;height: 40px; }
/* new */#search-form input[type="submit"]:hover, #search_submit:hover {background: url(/images/search_bg_new.png) right bottom no-repeat;}
header { height: 126px; background: #062151 url(/images/candy_top.jpg) bottom center no-repeat }
#logo {padding: 30px 0 0 30px;}

header#NY { height: 126px; background: #062151 url(/images/candy_top_HNY.jpg) bottom center no-repeat }
footer#HNY {background:url(/images/candy_bottom_HNY.jpg) repeat-x 50% 0 #062151;color:#fff;font-size:12px;}